/* CSS Document */



@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Regular.ttf");
}

@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Bold.ttf");
    font-weight:bold;
}

@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-BoldItalic.ttf");
    font-weight:bold;
	font-style:italic;
}

@font-face { 
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Italic.ttf");
	font-style:italic;
}


*{
	font-family:"Open Sans", Verdana, Geneva, sans-serif;	
}


*:focus {
    outline: none;
}

body{
	background-color:#ededed;
}

a{
	text-decoration:none;
	font-weight:bold;
	color:#000000;	
} 


#header, #nav{
	background-color:#FFFFFF;
	min-width:1050px;
}

#main{
	background-color:#e7e8e8;	
	min-width:1500px;
	width:87%;
	padding:17px;
	text-align:left;
}



#loginBody{
	background-color:#000;
	padding-top:8%;	
}

#loginBox{
	background-color:#e7e8e8;
	width:445px;	
}

#loginBox input[type=text], #loginBox input[type=password]{
	border:solid #acacac 1px;
	height:47px;
	width:323px;
	padding-left:20px;	
}

.small_txt{
	font-size:11px;	
}


input[type=submit], button{
	border-radius: 12px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	color:#FFFFFF;
	background-color:#000;
	border:0;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-size:14px;
	cursor:pointer;
	font-weight:bold;
}

#logo{
	float:left;	
}

#user_header{
	float:right;
	padding-top:3%;
	padding-right:2%;
}

.clear{
	clear:both;	
}

#nav{
	background-color:#061301;
}


#nav div{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:-4px;
	border-right:solid 1px #FFFFFF;
}

#nav div:hover, #nav .active{
	background-color:#5a5a5a !important;
}


#nav a{
	color:#FFFFFF;	
}


#user_options{
	width:200px;
	position:relative;
	left:90%;	
}

#user_options div a{
	border:solid #000 1px;
	padding:10px;
}



.popup{
	padding:20px;
	border:solid #000000 2px;
	background-color:#FFFFFF;
	width:1000px;
	overflow:scroll;
	position:fixed;
	top:100px;
	left:23%;
	bottom:0;
	margin-bottom:50px;
	z-index:99;
}

.popupScroll{
	overflow:scroll;	
}

.popupClose{
	position:absolute;
	left:91%;	
}

.subNav a:hover{
	color:#008bc0;
}

.file_plus{
	margin-top:13px;
	display:block !important;
}

.file_inputs_box input{
	margin-bottom:7px;
}


.ins_exp_red{
	background-color:#c80f0f;	
}

.ins_exp_yellow{
	background-color:#eada28;	
}

.ins_exp_green{
	background-color:#118616;	
}

.tabTable a:hover{
	text-decoration:underline;
}


.arrow_lines {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.arrow_lines:before,
.arrow_lines:after {
    content: '';
    border-top: 1px solid;
    border-color: #0c2a54;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

.arrow_lines:after {
    margin: 0 0 0 20px;
}

.arrow_lines a{
    font-size:12px;
    font-weight:normal;
    color:#032a53;
}

.time_cell select{
	width:40% !important;
	display:inline-block !important;	
}

.checkbox{
	width:14px !important;	
}

.load_confirmation_download{
	float:right;
	padding:15px;	
}

/********** Loader **************/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(images/loader.gif) center no-repeat #fff;
}


/*********** Table ************/

.tabTable tr.lastTR td{
	border-bottom:none;	
}

.tabTable td.lastTD{
	border-right:none;	
}

.tabTable td{
	border-right:solid 1px #b8c5ca;	
	/*border-bottom:solid 1px #FFFFFF;*/
	border-bottom: solid 8px #b8c5ca;
	padding:13px;
}

.multi_trip_nospace td{
	border-bottom:0;	
}


.tabHover{
	color:#000000;	
}

.tabTable *{
	color:#000000;
	font-size:12px;
}

.tabTable th{
	/*background:url(images/th_bg.png) repeat-x;*/
	background-image: linear-gradient(#fcfcfc, #d8d8d8);
	padding:13px;	
}

.stickyTable th{
	position:sticky;
	top:0;	
}

.row1{
	background-color:#f0f8fb;	
}

.row2{
	background-color:#e0f1f7;	
}

.tabTable tr:hover td {
	background:#b3b1b1;
}

.tabTable tr:hover .noHover, .tabTable .noHover {
	background-color:inherit;
}


.tabTable tr:hover .clientCell{
	text-decoration:underline;	
}

.tabTable table{
	width:100%;	
}


.ui-datepicker{
	position:absolute !important;
}
/************* Form ***********/

.formBlockCMS{
	background-color:#FFFFFF;
	width:100%;
}

.formBlockCMSHalf textarea{
	width:100%;
	height:130px;
}

.formBlockCMSHalfTextarea textarea{
	width:100%;
	height:230px;
}

.formBlockCMSFull textarea{
	width:50%;
	height:230px;
}

.formBlockCMSHalf input, .formBlockCMSHalf select{
	width:100%;
}


input[type="radio"]{
	width:auto;	
}

.formBlockHalf{
	background-color:#FFFFFF;
	padding-left:81px;
	padding-right:81px;
	width:285px;
}

.formBlock *, .formBlockHalf *{
	font-size:14px;
}

.inlineInputs span{
	display:inline-block;
	width:243px;
}

.inlineInputs span input, .inlineInputs span select{
	width:100%;
}

.formBlock textarea{
	width:100%;	
}

.formBack1{
	padding:17px;
}

.formBack2{
	background-color:#FFFFFF;
	padding:17px;
}

.form input, .form textarea, .form select{
	font-size:16px;	
	padding-left:7px;

    -webkit-box-shadow:inset 0px 0px 3px -1px #000;
       -moz-box-shadow:inset 0px 0px 3px -1px #000;
            box-shadow:inset 0px 0px 3px -1px #000;

    background: transparent;
}


.form input, .form select{
	height:30px;
	width:250px;
	
}

#drop_file_zone {
    background-color: #EEE; 
    border: #999 5px dashed;
    width: 290px; 
    height: 200px;
    padding: 8px;
    font-size: 18px;
}

#drag_upload_file {
    width:50%;
    margin:0 auto;
}

#drag_upload_file p {
    text-align: center;
}

#drag_upload_file #selectfile {
    display: none;
}

.green_check{
	color:#288e10;	
}

.red_x{
	color:#b10000;	
}

.notice_box{
	background-color:#bf2525;
	color:#FFF;
	border:solid #000 1px;
	padding:15px;	
}

.trip_cell_2{
	position:relative;
	margin-top:26px;	
}

.trip_cell_3{
	position:relative;
	margin-top:26px;	
}

.trip_cell_4{
	position:relative;
	margin-top:26px;	
}

.job_row_trips_2{
	height:150px;	
}

.job_row_trips_3{
	height:170px;	
}

.job_row_trips_4{
	height:190px;	
}

#job_table td{
	vertical-align:top;
}

.sortable_table th{
	cursor:pointer;
}